This page has moved and will be redirected soon. See Migrated topics for the complete list.
You must install Elasticsearch or OpenSearch before installing Adobe Commerce or Magento Open Source 2.4.0. See Search engine prerequisites for details.

Post-installation

Now that you’ve finished your installation

We suggest the following:

Other options

You can also do any of the following:

Install optional sample data

If you haven’t already installed optional sample data, you can install it now.

Manage and upgrade components

Configure

Configure the Magento application